Subject: RE: Enron Associate Program Application - Aditya (Edward) DIVGI - Wharton MBA 2002
From: [email-masked]
To: [email-masked]
Cc: [email-masked], [email-masked]
Date: Mon, 22 Oct 2001 12:09:18 -0700 (PDT)

I think I remember him.  I think I'd like you guys to interview him.

Jeff

-----Original Message-----
From: Marvin, Michele Nezi 
Sent: Monday, October 22, 2001 9:27 AM
To: Shankman, Jeffrey A.
Subject: FW: Enron Associate Program Application - Aditya (Edward) DIVGI
- Wharton MBA 2002
Importance: High

What did you think of this guy?  I'm probably going to add some slots to our interview schedule and schedule some people for the slots.  

Michele Nezi Marvin
Enron Principal Investments
713.853.6848

-----Original Message-----
From: Lebeau, Paul 
Sent: Friday, October 19, 2001 5:09 PM
To: Marvin, Michele Nezi
Subject: FW: Enron Associate Program Application - Aditya (Edward) DIVGI
- Wharton MBA 2002
Importance: High

Michelle,

Here is the Candidate that Shankman talked to on Wednesday night.  Take a look and see what you think.

Thanks -=- Paul L.

-----Original Message-----
From: Divgi, Aditya [mailto:[email-masked]]
Sent: Friday, October 19, 2001 4:05 PM
To: Lebeau, Paul
Subject: Enron Associate Program Application - Aditya (Edward) DIVGI -
Wharton MBA 2002
Importance: High

Dear Mr LeBeau:
How's it going? Thank you for returning my call today. As you may remember, I met you, Mr Shankman, Ms Leibman, and Ms Li Sun at Cavanaughs with Matt Commons on Wednesday October 3rd. 

During that meeting, Mr Shankman suggested that I visit Enron down in Houston in the next few weeks. As I have not been placed on the closed interview list at Wharton, I was wondering if I could conduct the interview process while in Houston? Please see my updated resume attached for your review.

Please let me know if this would be possible. I am still very interested in obtaining a full-time position in the Associate Program at Enron.

Kind regards,
Edward Divgi

Attachment: Resume

 <<Resume - Aditya (Edward) DIVGI - Wharton MBA 2002.doc>>